Subject: Swiss-German keyboard map
From: Enrico Scotoni <[email-masked]>
Date: Wed, 30 Jun 93 13:34:27 GMT
Newsgroups: comp.os.linux.announce

Hi all,

I have changed the sg-latin1.map and xmodmap.sg to work correctly with a
swiss-german keyboard. (Okay maybe I shouldn't say "correctly" (how do
you define this anyhow ?), but now it works the same as it does under
MSDOS, and this was my goal). In the hope, there are other people using
sg-keyboards out there, who don't want to reinvent the wheel I uploaded
a file keybsg.tgz containing the two above mentioned files.

As I don't have any FTP-access I could only upload it to BBS's, so you
can find it on:

The Purple Tentacle:    +44 734 590 990 (2:252/305)
The Baboon's Kid:  +41 62 51 3401  (2:301/581)

Enrico Scotoni

(Spotted and ftp'd to sunsite, tsx-11 and nic - Sysop, Purple Tentacle)

--
Send submissions for comp.os.linux.announce to: [email-masked]